<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"移动数据"</string>
    <string name="phoneAppLabel" product="default" msgid="906161039445636857">"手机"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"紧急拨号器"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"电话"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"固定拨号列表"</string>
    <string name="unknown" msgid="6878797917991465859">"未知"</string>
    <string name="private_num" msgid="6713286113000232309">"私密号码"</string>
    <string name="payphone" msgid="1931775086311769314">"公用电话"</string>
    <string name="onHold" msgid="9035493194749959955">"保持"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI 码已启动"</string>
    <string name="ussdRunning" msgid="485588686340541690">"正在运行 USSD 代码..."</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI 码已取消"</string>
    <string name="cancel" msgid="5044513931633602634">"取消"</string>
    <string name="enter_input" msgid="1810529547726803893">"USSD 消息的长度必须介于<xliff:g id="MIN_LEN">%d</xliff:g>与<xliff:g id="MAX_LEN">%d</xliff:g>个字符之间，请重试。"</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"管理电话会议"</string>
    <string name="ok" msgid="3811371167865772377">"确定"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"扬声器"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"手机听筒"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"有线耳机"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"蓝牙"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"发送以下音频？\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"正在发送双音频\n"</string>
    <string name="send_button" msgid="4106860097497818751">"发送"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"是"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"否"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"将通配符替换为"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"缺少语音信箱号码"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"SIM 卡上未存储语音信箱号码。"</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"添加号码"</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"您的 SIM 卡已解锁。正在解锁您的手机..."</string>
    <string name="label_ndp" msgid="780479633159517250">"SIM 网络解锁 PIN"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"解锁"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"关闭"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"正在请求网络解锁..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"网络解锁请求失败。"</string>
    <string name="unlock_success" msgid="6770085622238180152">"网络解锁成功。"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"GSM 通话设置"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"CDMA 通话设置"</string>
    <string name="apn_settings" msgid="9043423184895642077">"接入点名称 (APN)"</string>
    <string name="settings_label" msgid="3876743539816984008">"网络设置"</string>
    <string name="voicemail" msgid="8693759337917898954">"语音信箱"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"语音信箱："</string>
    <string name="networks" msgid="8873030692174541976">"网络运营商"</string>
    <string name="call_settings" msgid="6112441768261754562">"通话设置"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"其他设置"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"其他仅适用于 GSM 通话的设置"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"其他 CDMA 通话设置"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"仅适用于 CDMA 的其他通话设置"</string>
    <string name="labelNwService" msgid="4699970172021870983">"网络服务设置"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"本机号码"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"正在加载设置..."</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"外拨电话时隐藏本机号码"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"外拨电话时显示本机号码"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"外拨电话时按照运营商的默认设置来显示本机号码"</string>
    <string name="labelCW" msgid="6120513814915920200">"来电等待"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"在通话期间，通知我有其他来电"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"在通话期间，通知我有其他来电"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"来电转接设置"</string>
    <string name="labelCF" msgid="2574386948026924737">"来电转接"</string>
    <string name="labelCFU" msgid="8147177368148660600">"始终转接"</string>
    <string name="messageCFU" msgid="3560082430662923687">"始终使用此号码"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"转接所有来电"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"将所有来电转接到 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"未提供电话号码"</string>
    <string name="sum_cfu_disabled" msgid="3698472522160364904">"未启用"</string>
    <string name="labelCFB" msgid="218938523102207587">"占线时转接"</string>
    <string name="messageCFB" msgid="3711089705936187129">"占线时的转接号码"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"转接到 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="227440009979537651">"未启用"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"您的运营商不支持在手机占线时停用来电转接功能。"</string>
    <string name="labelCFNRy" msgid="3646316323834351390">"无人接听时转接"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"无人接听时的转接号码"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"转接到 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="8422350929957344729">"未启用"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"您的运营商不支持在手机无人接听时停用来电转接功能。"</string>
    <string name="labelCFNRc" msgid="47183615370850000">"无法接通时转接"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"无法接通时的转接号码"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"转接到 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="7222141261321276464">"未启用"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"您的运营商不支持在手机无法接通时停用来电转接功能。"</string>
    <string name="updating_title" msgid="6146755386174019046">"通话设置"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"通话设置出错"</string>
    <string name="reading_settings" msgid="1920291699287055284">"正在读取设置..."</string>
    <string name="updating_settings" msgid="8171225533884883252">"正在更新设置..."</string>
    <string name="reverting_settings" msgid="4752151682666912828">"正在恢复设置..."</string>
    <string name="response_error" msgid="6674110501330139405">"网络响应异常。"</string>
    <string name="exception_error" msgid="7027667130619518211">"网络或 SIM 卡出错。"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"拨号应用的固定拨号设置已启用。因此，部分与拨号相关的功能将不能正常使用。"</string>
    <string name="radio_off_error" msgid="2304459933248513376">"请先开启无线装置，然后再查看这些设置。"</string>
    <string name="close_dialog" msgid="2365884406356986917">"确定"</string>
    <string name="enable" msgid="1059008390636773574">"启用"</string>
    <string name="disable" msgid="7274240979164762320">"禁用"</string>
    <string name="change_num" msgid="239476305819844391">"更新"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"网络默认设置"</item>
    <item msgid="7876195870037833661">"隐藏号码"</item>
    <item msgid="1108394741608734023">"显示号码"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"语音信箱号码已更改。"</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"无法更改语音信箱号码。\n如果此问题仍然存在，请与您的运营商联系。"</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"无法更改转接号码。\n如果此问题仍然存在，请与您的运营商联系。"</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"无法检索和保存当前转接号码设置。\n仍然要切换到新的服务提供商吗？"</string>
    <string name="no_change" msgid="3186040086622435212">"未做任何更改。"</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"选择语音信箱服务"</string>
    <string name="voicemail_default" msgid="5902099213882352338">"我的运营商"</string>
    <string name="mobile_networks" msgid="5540397602919106177">"移动网络设置"</string>
    <string name="label_available" msgid="1181658289009300430">"可用网络"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"正在搜索..."</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"未找到网络。"</string>
    <string name="search_networks" msgid="1601136049300882441">"搜索网络"</string>
    <string name="network_query_error" msgid="6828516148953325006">"搜索网络时出错。"</string>
    <string name="register_on_network" msgid="9055203954040805084">"正在<xliff:g id="NETWORK">%s</xliff:g>上注册..."</string>
    <string name="not_allowed" msgid="5613353860205691579">"您的 SIM 卡不允许连接到此网络。"</string>
    <string name="connect_later" msgid="2308119155752343975">"目前无法连接到此网络，请稍后重试。"</string>
    <string name="registration_done" msgid="495135664535876612">"已在网络上注册。"</string>
    <string name="sum_carrier_select" msgid="3494252551249882718">"选择网络运营商"</string>
    <string name="sum_search_networks" msgid="2921092249873272715">"搜索所有可用网络"</string>
    <string name="select_automatically" msgid="5628402124471810174">"自动选择"</string>
    <string name="sum_select_automatically" msgid="5614890115123292400">"自动选择首选网络"</string>
    <string name="register_automatically" msgid="6017849844573519637">"自动注册..."</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"首选网络类型"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"更改网络运行方式"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"首选网络类型"</string>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"首选网络模式：首选 WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"首选网络模式：仅限 GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"首选网络模式：仅限 WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"首选网络模式：GSM/WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"首选网络模式：CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"首选网络模式：CDMA/EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"首选网络模式：仅限 CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"首选网络模式：仅限 EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"首选网络模式：CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"首选网络模式：LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"首选网络模式：GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"首选网络模式：CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"首选网络模式：通用"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"首选网络模式：LTE/WCDMA"</string>
  <string-array name="preferred_network_mode_choices">
    <item>TD-SCDMA/LTE/GSM/WCDMA/CDMA/EVDO</item>
    <item>TD-SCDMA/GSM/WCDMA/CDMA/EVDO</item>
    <item>TD-SCDMA/GSM/WCDMA/LTE</item>
    <item>TD-SCDMA/WCDMA/LTE</item>
    <item>TD-SCDMA/GSM/WCDMA</item>
    <item>TD-SCDMA/GSM/LTE</item>
    <item>TD-SCDMA/GSM</item>
    <item>TD-SCDMA/LTE</item>
    <item>TD-SCDMA/WCDMA</item>
    <item>仅 TD-SCDMA</item>
    <item msgid="7886739962255042385">"LTE/WCDMA"</item>
    <item msgid="577652050447385699">"LTE"</item>
    <item msgid="6813597571293773656">"通用"</item>
    <item msgid="127064712132619032">"GSM/WCDMA/LTE"</item>
    <item msgid="1126767511633425977">"CDMA + LTE/EvDo"</item>
    <item msgid="6389676313771670660">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="545430093607698090">"仅 EvDo"</item>
    <item msgid="1508557726283094448">"CDMA，无 EvDo 功能"</item>
    <item msgid="4341433122263841224">"CDMA/EvDo 自动选择"</item>
    <item msgid="5958053792390386668">"GSM/WCDMA 自动选择"</item>
    <item msgid="7913148405605373434">"仅 WCDMA"</item>
    <item msgid="1524224863879435516">"仅 GSM"</item>
    <item msgid="3817924849415716259">"首选 GSM/WCDMA"</item>
  </string-array>
    <string name="data_enabled" msgid="5972538663568715366">"启用数据网络"</string>
    <string name="data_enable_summary" msgid="5022018967714633874">"允许通过移动网络存取数据"</string>
    <string name="roaming" msgid="8871412572928323707">"移动数据网络漫游"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"漫游时连接到移动数据网络服务"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"漫游时连接到移动数据网络服务"</string>
    <string name="roaming_reenable_message" msgid="8913735676127858115">"移动数据网络连接已断开，因为您已离开本地网络并关闭了移动数据网络漫游功能。"</string>
    <string name="roaming_warning" msgid="7820963598559553967">"是否要允许移动数据网络漫游？这可能产生大量漫游费！"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"GSM/UMTS 选项"</string>
    <string name="cdma_options" msgid="4016822858172249884">"CDMA 选项"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"流量使用情况"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"当前时段使用的数据"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"数据使用时段"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"数据传输速率政策"</string>
    <string name="throttle_help" msgid="243651091785169900">"了解详情"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"时段上限为 <xliff:g id="USED_2">%3$s</xliff:g>，当前值为 <xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪)\n下一个时段从 <xliff:g id="USED_3">%4$d</xliff:g> 天后 (<xliff:g id="USED_4">%5$s</xliff:g>) 开始"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"时段上限为 <xliff:g id="USED_2">%3$s</xliff:g>，当前值为 <xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪)"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"已超过<xliff:g id="USED_0">%1$s</xliff:g>速率上限\n数据传输速率已降至 <xliff:g id="USED_1">%2$d</xliff:g> Kb/s。"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"此周期已过去 <xliff:g id="USED_0">%1$d</xliff:g>٪\n下一个时段将从 <xliff:g id="USED_1">%2$d</xliff:g> 天后 (<xliff:g id="USED_2">%3$s</xliff:g>) 开始"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"如果超过了流量上限，则数据传输速率会降至 <xliff:g id="USED">%1$d</xliff:g> Kb/s"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"有关您运营商的移动网络数据使用政策的详情"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"小区广播短信"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"小区广播短信"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"已启用小区广播短信"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"已停用小区广播短信"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"小区广播短信设置"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"紧急广播"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"已启用紧急广播"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"已停用紧急广播"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"管理"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"已启用管理"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"已停用管理"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"维护"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"已启用维护"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"已停用维护"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"一般新闻"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"商业财经新闻"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"体育新闻"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"娱乐新闻"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"本地"</string>
    <string name="local_enable" msgid="6370463247609136359">"已启用本地新闻"</string>
    <string name="local_disable" msgid="4405691986943795798">"已停用本地新闻"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"区域"</string>
    <string name="regional_enable" msgid="4434680415437834759">"已启用地方新闻"</string>
    <string name="regional_disable" msgid="5359325527213850077">"已停用地方新闻"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"国内"</string>
    <string name="national_enable" msgid="1172443648912246952">"已启用国内新闻"</string>
    <string name="national_disable" msgid="326018148178601166">"已停用国内新闻"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"国际"</string>
    <string name="international_enable" msgid="5855356769925044927">"已启用国际新闻"</string>
    <string name="international_disable" msgid="2850648591041088931">"已停用国际新闻"</string>
    <string name="list_language_title" msgid="2841683501919760043">"语言"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"选择新闻语言"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"英语"</item>
    <item msgid="1151988412809572526">"法语"</item>
    <item msgid="577840534704312665">"西班牙语"</item>
    <item msgid="8385712091143148180">"日语"</item>
    <item msgid="1858401628368130638">"韩语"</item>
    <item msgid="1933212028684529632">"中文"</item>
    <item msgid="1908428006803639064">"希伯来语"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"语言"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"本地天气"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"已启用本地天气预报"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"已停用本地天气预报"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"区域路况报告"</string>
    <string name="atr_enable" msgid="5541757457789181799">"已启用区域路况报导"</string>
    <string name="atr_disable" msgid="7085558154727596455">"已停用区域路况报导"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"本地机场航班时刻表"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"已启用本地机场航班时刻表"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"已停用本地机场航班时刻表"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"餐馆"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"已启用餐馆信息"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"已停用餐馆信息"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"房屋租赁信息"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"已启用房屋租赁信息"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"已停用房屋租赁信息"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"零售目录"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"已启用零售店名录"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"已停用零售店名录"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"广告"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"已启用广告"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"已停用广告"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"股票报价"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"已启用股票报价"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"已停用股票价格"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"招聘信息"</string>
    <string name="eo_enable" msgid="8623559062015685813">"已启用招聘信息"</string>
    <string name="eo_disable" msgid="3863812478090907609">"已停用招聘信息"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"医疗、保健和医院"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"医疗、保健和医院信息已启用"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"医疗、保健和医院信息已停用"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"技术新闻"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"已启用技术新闻"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"已停用技术新闻"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"多类别"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"已启用多类别"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"已停用多类别"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE（建议）"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G（建议）"</string>
    <string name="network_global" msgid="1323190488685355309">"通用"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"系统选择"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"更改 CDMA 漫游模式"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"系统选择"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"仅本地系统"</item>
    <item msgid="1205664026446156265">"自动"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"CDMA 订阅"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"在 RUIM/SIM 和 NV 之间进行切换"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"订阅"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"激活设备"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"设置数据服务"</string>
    <!-- no translation found for carrier_settings_title (9028166176523012300) -->
    <skip />
    <string name="carrier_settings_title" msgid="9028166176523012300">"运营商设置"</string>
    <string name="fdn" msgid="7878832555095183202">"固定拨号"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"固定拨号列表"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"激活固定拨号"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"已启用固定拨号"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"未启用固定拨号"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"启用固定拨号"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"停用固定拨号"</string>
    <string name="change_pin2" msgid="2153563695382176676">"更改 PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"停用固定拨号"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"启用固定拨号"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"管理固定拨号"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"更改使用固定拨号所需的 PIN 码"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"管理手机号码列表"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"语音隐私权"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"启用增强型隐秘模式"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"TTY 模式"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"设置 TTY 模式"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"自动重拨"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"启用自动重拨模式"</string>
    <string name="menu_add" msgid="1882023737425114762">"添加联系人"</string>
    <string name="menu_edit" msgid="7143003705504672374">"编辑联系人"</string>
    <string name="menu_delete" msgid="3977150783449642851">"删除联系人"</string>
    <string name="get_pin2" msgid="8204677063922225311">"键入 PIN2"</string>
    <string name="name" msgid="7329028332786872378">"名称"</string>
    <string name="number" msgid="7905950798349903858">"号码"</string>
    <string name="save" msgid="4094274636321939086">"保存"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"添加固定拨号联系人"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"正在添加固定拨号联系人..."</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"已添加固定拨号联系人。"</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"编辑固定拨号联系人"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"正在更新固定拨号联系人..."</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"已更新固定拨号联系人。"</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"删除固定拨号联系人"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"正在删除固定拨号联系人..."</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"已删除固定拨号联系人。"</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"系统未更新 FDN，因为键入的 PIN 码有误。"</string>
    <string name="fdn_invalid_number" msgid="1494755047900009147">"系统未更新 FDN，因为号码不能超过 20 位。"</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"FDN 未更新。PIN2 有误，或电话号码遭拒。"</string>
    <string name="fdn_failed" msgid="540018079008319747">"FDN 操作失败。"</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"正在从 SIM 卡读取..."</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"SIM 卡上无联系人。"</string>
    <string name="simContacts_title" msgid="1861472842524839921">"选择要导入的联系人"</string>
    <string name="simContacts_airplaneMode" msgid="1846161429087789936">"要从 SIM 卡导入联系人，请先关闭飞行模式。"</string>
    <string name="enable_pin" msgid="5422767284133234860">"启用/禁用 SIM 卡 PIN"</string>
    <string name="change_pin" msgid="9174186126330785343">"更改 SIM 卡 PIN"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"SIM 卡 PIN："</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"旧 PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"新 PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"确认新 PIN"</string>
    <string name="badPin" msgid="8955102849303984935">"键入的旧 PIN 有误，请重试。"</string>
    <string name="mismatchPin" msgid="5923253370683071889">"键入的 PIN 不一致，请重试。"</string>
    <string name="invalidPin" msgid="5981171102258684792">"输入 4 到 8 位数字的 PIN。"</string>
    <string name="disable_sim_pin" msgid="3992926931620188855">"停用 SIM 卡 PIN"</string>
    <string name="enable_sim_pin" msgid="5803702443844458831">"启用 SIM 卡 PIN"</string>
    <string name="enable_in_progress" msgid="3695303775100109650">"请稍候..."</string>
    <string name="enable_pin_ok" msgid="9166061915030865848">"SIM 卡 PIN 已启用。"</string>
    <string name="disable_pin_ok" msgid="5596999379593924850">"未启用 SIM 卡 PIN 码。"</string>
    <string name="pin_failed" msgid="2298841192582192277">"键入的 PIN 有误。"</string>
    <string name="pin_changed" msgid="4365538014588501049">"已成功更改 SIM 卡 PIN。"</string>
    <string name="puk_requested" msgid="1796577128488773946">"密码不正确，PIN 码已被锁定！请提供 PUK 码。"</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"旧 PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"新 PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"确认新 PIN2"</string>
    <string name="badPuk2" msgid="4851734468010000418">"键入的 PUK2 有误，请重试。"</string>
    <string name="badPin2" msgid="1041576234483629991">"您键入的旧 PIN2 有误，请重试。"</string>
    <string name="mismatchPin2" msgid="523029155918113440">"键入的 PIN2 不一致，请重试。"</string>
    <string name="invalidPin2" msgid="8237110107480395938">"输入 4 到 8 位数字的 PIN2。"</string>
    <string name="invalidPuk2" msgid="1290977391033057871">"输入 8 位数字的 PUK2。"</string>
    <string name="pin2_changed" msgid="1639666438836544393">"已成功更改 PIN2。"</string>
    <string name="label_puk2_code" msgid="302845876240219560">"输入 PUK2 码"</string>
    <string name="fdn_enable_puk2_requested" msgid="3674058967950559397">"密码不正确，PIN2码已被锁定。请更改PIN2码并重试！"</string>
    <string name="puk2_requested" msgid="8909278021238716877">"密码有误，SIM 卡已锁定。需要 PUK2。"</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2码已被永远锁定。"</string>
    <string name="pin2_attempts" msgid="7937503107162525324">\n"还有<xliff:g id="NUMBER">%d</xliff:g>次尝试机会。"</string>
    <string name="pin2_unblocked" msgid="2903147240919055381">"PIN2码已解锁！"</string>
    <string name="doneButton" msgid="2859593360997984240">"完成"</string>
    <string name="caller_manage_header" msgid="3231519674734638786">"电话会议<xliff:g id="CONF_CALL_TIME">%s</xliff:g>"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"语音信箱号码"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"正在拨号"</string>
    <string name="card_title_redialing" msgid="4831412164303596395">"正在重拨"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"电话会议"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"来电"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"通话结束"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"保持"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"正在挂断"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"正在通话"</string>
    <string name="card_title_my_phone_number" msgid="112428362494434191">"我的手机号码：<xliff:g id="MY_PHONE_NUMBER">%s</xliff:g>"</string>
    <string name="notification_dialing" msgid="2107666444937350731">"正在拨号"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"未接电话"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"未接电话"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> 个未接电话"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"来自<xliff:g id="MISSED_CALL_FROM">%s</xliff:g>的未接电话"</string>
    <string name="notification_ongoing_call" msgid="7068688957273482989">"当前通话"</string>
    <string name="notification_on_hold" msgid="3480694969511790465">"保持"</string>
    <string name="notification_incoming_call" msgid="2820429205043529642">"来电"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"新语音邮件"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"新语音邮件 (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"拨打 <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"语音信箱号码未知"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"无服务"</string>
    <string name="notification_network_selection_text" msgid="2607085729661923269">"所选网络（<xliff:g id="OPERATOR_NAME">%s</xliff:g>）不可用"</string>
    <string name="notification_action_end_call" msgid="6069460915123531620">"挂断"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"回拨"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"短信"</string>
    <string name="incall_error_power_off" msgid="6550191216405193368">"要进行呼叫，请先关闭飞行模式。"</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"尚未注册网络。"</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"无法访问移动网络"</string>
    <string name="incall_error_no_phone_number_supplied" msgid="4197432103471807739">"拨号未送出，因为输入的号码无效。"</string>
    <string name="incall_error_call_failed" msgid="4313552620858880999">"拨号未送出。"</string>
    <string name="incall_status_dialed_mmi" msgid="3672498861336189563">"正在启动 MMI 序列..."</string>
    <string name="incall_error_supp_service_unknown" msgid="2991054870745666038">"不支持此服务。"</string>
    <string name="incall_error_supp_service_switch" msgid="3503552565745872241">"无法切换通话。"</string>
    <string name="incall_error_supp_service_separate" msgid="914362338192301746">"无法分离通话。"</string>
    <string name="incall_error_supp_service_transfer" msgid="2509871374644921632">"无法转移呼叫。"</string>
    <string name="incall_error_supp_service_conference" msgid="2505727299596357312">"无法进行电话会议。"</string>
    <string name="incall_error_supp_service_reject" msgid="7055164130563826216">"无法拒绝呼叫。"</string>
    <string name="incall_error_supp_service_hangup" msgid="7417583238334762737">"无法挂断。"</string>
    <string name="incall_call_type_label_sip" msgid="2310958283037924371">"互联网电话"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"紧急呼救"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"正在打开天线..."</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="3724423402363063736">"不在服务区，正在重试..."</string>
    <string name="dial_emergency_error" msgid="7969515493359619960">"电话未拨出，<xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> 不是紧急呼救号码！"</string>
    <string name="dial_emergency_empty_error" msgid="5556166819619323893">"电话未拨出，请拨打紧急呼救电话！"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"使用键盘拨号"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"等待"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"挂断"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"拨号键盘"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"静音"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"添加通话"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"合并通话"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"交换"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"管理通话"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"管理会议"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"音频"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"视频通话"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"导入"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"全部导入"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"正在导入 SIM 联系人"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"从联系人导入"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"助听器"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"启用助听器兼容模式"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"未启用 TTY"</item>
    <item msgid="3971695875449640648">"TTY 完整"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"DTMF 音"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"设置 DTMF 音长度"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"正常"</item>
    <item msgid="2883365539347850535">"长"</item>
  </string-array>
    <string name="network_message" msgid="4483886461245213802">"网络讯息"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"激活您的手机"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"需要拨打特别号码才能激活您的手机服务。\n\n在按下“激活”后，按照语音提示激活您的手机。"</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"正在激活…"</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"手机正在激活您的移动数据网络服务。\n\n此过程最多5分钟就能完成。"</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"略过激活步骤？"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"如果您略过激活步骤，就无法拨打电话或连接到移动数据网络（不过您可以连接到 WLAN 网络）。如果您不激活手机，每次开机时都会收到激活提示。"</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"跳过"</string>
    <string name="ota_activate" msgid="1368528132525626264">"激活"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"手机已激活。"</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"激活时遇到问题"</string>
    <string name="ota_listen" msgid="162923839877584937">"按照语音提示操作，直至提示手机已激活。"</string>
    <string name="ota_speaker" msgid="6904589278542719647">"免提"</string>
    <string name="ota_progress" msgid="3420314892609254729">"正在向您的手机中写入程序，请稍候。"</string>
    <string name="ota_failure" msgid="4311299546379674378">"写入程序失败"</string>
    <string name="ota_successful" msgid="1880780692887077407">"您的手机已激活。最多 15 分钟即可开始使用服务。"</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"您的手机未激活。\n您可能需要找一个手机信号更好的位置（窗户附近或室外）。\n\n请重试或致电客户服务小组寻求更多解决方法。"</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"SPC 故障太多"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"上一步"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"重试"</string>
    <string name="ota_next" msgid="3904945374358235910">"下一步"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"已进入紧急回拨模式"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"紧急回拨模式"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"数据连接已停用"</string>
  <plurals name="phone_in_ecm_notification_time">
    <item quantity="one" msgid="4866221796252472622">"持续 <xliff:g id="COUNT">%s</xliff:g> 分钟没有数据连接"</item>
    <item quantity="other" msgid="3122217344579273583">"持续 <xliff:g id="COUNT">%s</xliff:g> 分钟没有数据连接"</item>
  </plurals>
  <plurals name="alert_dialog_exit_ecm">
    <item quantity="one" msgid="8060210887681426682">"手机在 <xliff:g id="COUNT">%s</xliff:g> 分钟内都会处于紧急回拨模式下，此模式下无法使用需要联网的应用。您要立即退出吗？"</item>
    <item quantity="other" msgid="8617116564023933114">"手机在 <xliff:g id="COUNT">%s</xliff:g> 分钟内都会处于紧急回拨模式下，此模式下无法使用需要联网的应用。要立即退出吗？"</item>
  </plurals>
  <plurals name="alert_dialog_not_avaialble_in_ecm">
    <item quantity="one" msgid="2585506997024726599">"无法在紧急回拨模式下执行所选操作，而手机在 <xliff:g id="COUNT">%s</xliff:g> 分钟内都会处于此模式下。要立即退出吗？"</item>
    <item quantity="other" msgid="6115622137771382224">"无法在紧急回拨模式下执行所选操作，而手机在 <xliff:g id="COUNT">%s</xliff:g> 分钟内都会处于此模式下。要立即退出吗？"</item>
  </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"进行紧急呼救时无法执行所选操作。"</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"正在退出紧急回拨模式"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"是"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"否"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"关闭"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"服务"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"设置"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;未设置&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"其他通话设置"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"通过<xliff:g id="PROVIDER_NAME">%s</xliff:g>进行通话"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"联系人照片"</string>
    <string name="goPrivate" msgid="865837794424530980">"私聊"</string>
    <string name="selectContact" msgid="781975788478987237">"选择联系人"</string>
    <string name="sip_settings" msgid="6699045718560859691">"互联网电话设置"</string>
    <string name="sip_accounts" msgid="2097054001288457163">"互联网电话 (SIP) 帐户"</string>
    <string name="sip_accounts_title" msgid="1212889069281054570">"帐户"</string>
    <string name="sip_receive_calls" msgid="5635685570889971559">"接听来电"</string>
    <string name="sip_receive_calls_summary" msgid="8403613238633679184">"会缩短电池待机时间"</string>
    <string name="sip_call_options_title" msgid="27433718808839672">"使用互联网电话"</string>
    <string name="sip_call_options_wifi_only_title" msgid="145572394529090811">"使用互联网电话（仅限 WLAN）"</string>
    <string name="sip_call_options_entry_1" msgid="6556668894178520760">"数据网络接通时适用于所有通话"</string>
    <string name="sip_call_options_entry_2" msgid="6789764029719494361">"仅适用于互联网电话"</string>
    <string name="sip_call_options_entry_3" msgid="7474809001402649185">"每次呼叫时询问"</string>
    <string name="sip_call_options_wifi_only_entry_1" msgid="7423523864471650069">"适用于所有通话"</string>
    <string name="pick_outgoing_call_phone_type" msgid="5622916534828338675">"拨打电话"</string>
    <string name="pick_outgoing_sip_phone" msgid="7012322118236208875">"使用互联网电话帐户："</string>
    <string name="remember_my_choice" msgid="7058059586169290705">"总是用于拨打互联网电话"</string>
    <string name="reset_my_choice_hint" msgid="5523030209803567922">"您可以在“手机”&gt;“设置”&gt;“互联网呼叫设置”&gt;“帐户”屏幕中更改默认使用的互联网呼叫帐户。"</string>
    <string name="pstn_phone" msgid="8782554491484326429">"手机拨号"</string>
    <string name="internet_phone" msgid="1147922660195095810">"互联网电话"</string>
    <string name="no_sip_account_found_title" msgid="6266249392379373628">"没有互联网电话帐户"</string>
    <string name="no_sip_account_found" msgid="724325811961769997">"此手机上没有互联网呼叫帐户，要立即添加一个吗？"</string>
    <string name="sip_menu_add" msgid="8757508498518881500">"添加"</string>
    <string name="add_sip_account" msgid="5904858426290097611">"添加帐户"</string>
    <string name="remove_sip_account" msgid="7645900420385682570">"删除帐户"</string>
    <string name="sip_account_list" msgid="5480058210652194306">"SIP 帐户"</string>
    <string name="saving_account" msgid="52903398217017954">"正在保存帐户..."</string>
    <string name="removing_account" msgid="7183999896088628100">"正在删除帐户..."</string>
    <string name="sip_menu_save" msgid="5842531129356014943">"保存"</string>
    <string name="sip_menu_discard" msgid="524075892158789701">"舍弃"</string>
    <string name="alert_dialog_close" msgid="7759635137627626235">"关闭个人资料"</string>
    <string name="alert_dialog_ok" msgid="3580379406983564080">"确定"</string>
    <string name="close_profile" msgid="6886968271423155284">"关闭"</string>
    <string name="primary_account_summary_with" msgid="1633960536212343187">"主帐户。<xliff:g id="REGISTRATION_STATUS">%s</xliff:g>"</string>
    <string name="registration_status_checking_status" msgid="3381868307694056727">"正在检查状态..."</string>
    <string name="registration_status_registering" msgid="4288401139400232968">"正在注册..."</string>
    <string name="registration_status_still_trying" msgid="3185581992666091911">"仍在尝试..."</string>
    <string name="registration_status_not_receiving" msgid="4185572774980557758">"不接听电话。"</string>
    <string name="registration_status_no_data" msgid="4901476962360656611">"由于未连接至互联网，帐户注册已停止。"</string>
    <string name="registration_status_no_wifi_data" msgid="4038976374713018067">"由于未连接到 WLAN 网络，帐户注册已停止。"</string>
    <string name="registration_status_not_running" msgid="4824867184446232131">"帐户注册失败。"</string>
    <string name="registration_status_done" msgid="884630717456439280">"接听电话。"</string>
    <string name="registration_status_failed_try_later" msgid="5214474354451220581">"帐户注册失败：（<xliff:g id="REGISTRATION_ERROR_MESSAGE">%s</xliff:g>）；系统会在稍后重试"</string>
    <string name="registration_status_invalid_credentials" msgid="4908446367559341757">"帐户注册失败：用户名或密码有误。"</string>
    <string name="registration_status_server_unreachable" msgid="5733421582468991276">"帐户注册失败：请检查服务器名称。"</string>
    <string name="third_party_account_summary" msgid="2532526738862533028">"“<xliff:g id="ACCOUNT_OWNER">%s</xliff:g>”应用当前正在使用此帐户。"</string>
    <string name="sip_edit_title" msgid="489288416435014385">"SIP 帐户详情"</string>
    <string name="sip_edit_new_title" msgid="3659149255856520385">"SIP 帐户详情"</string>
    <string name="domain_address_title" msgid="9071787581316160480">"服务器"</string>
    <string name="username_title" msgid="2479375923477682328">"用户名"</string>
    <string name="password_title" msgid="3323555249068171531">"密码"</string>
    <string name="display_name_title" msgid="2459768196312249937">"显示名称"</string>
    <string name="proxy_address_title" msgid="4828301345351614273">"出站代理地址"</string>
    <string name="port_title" msgid="5952939408078626657">"端口号"</string>
    <string name="transport_title" msgid="8253139511847746640">"传输类型"</string>
    <string name="send_keepalive_title" msgid="7533342573918645113">"发送持续连接消息"</string>
    <string name="set_primary_title" msgid="5351892327447571451">"设置为主帐户"</string>
    <string name="set_primary_summary" msgid="2219064654523258577">"用于外拨电话"</string>
    <string name="advanced_settings" msgid="8350631795335495338">"可选设置"</string>
    <string name="auth_username_title" msgid="851473016307947120">"身份验证用户名"</string>
    <string name="auth_username_summary" msgid="6782012405225938629">"用于身份验证的用户名"</string>
    <string name="default_preference_summary" msgid="868766740121667450">"&lt;未设置&gt;"</string>
    <string name="display_name_summary" msgid="8636377460518225523">"&lt;与用户名相同&gt;"</string>
    <string name="optional_summary" msgid="1464058793789832411">"&lt;可选&gt;"</string>
    <string name="advanced_settings_show" msgid="4668880308290857597">"▷ 触摸可全部显示"</string>
    <string name="advanced_settings_hide" msgid="217398292824758079">"▽ 触摸可全部隐藏"</string>
    <string name="empty_alert" msgid="6839103946505432390">"“<xliff:g id="INPUT_FIELD_NAME">%s</xliff:g>”属于必填字段，不能留空。"</string>
    <string name="not_a_valid_port" msgid="4796149266434630292">"端口号应在 1000 与 655534 之间。"</string>
    <string name="no_internet_available_title" msgid="3327109242858406165">"无互联网连接"</string>
    <string name="no_wifi_available_title" msgid="747881033089378758">"无 WLAN 连接"</string>
    <string name="no_internet_available" msgid="7877142631803238549">"要拨打互联网电话，请先检查互联网连接情况。"</string>
    <string name="no_wifi_available" msgid="1225073547318465713">"您需要连接到 WLAN 网络才能使用互联网电话（使用“无线与网络”设置）。"</string>
    <string name="no_voip" msgid="8901474054537199865">"不支持互联网电话"</string>
    <string name="sip_system_decide" msgid="368030746310423471">"自动"</string>
    <string name="sip_always_send_keepalive" msgid="8192080724632877132">"一律发送"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"不支持语音呼叫"</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"现在无法接听。有什么事吗？"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"我马上会打给你。"</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"我稍后会再打给你。"</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"现在无法接听。能稍后再打给我吗？"</string>
    <string name="respond_via_sms_custom_message" msgid="6158880869935281078">"自行撰写回复…"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"快速回复"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"修改快速回复"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"快速回复"</string>
    <string name="respond_via_sms_menu_reset_default_activity" msgid="4029277930090150223">"还原默认设置"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"讯息已发送至 <xliff:g id="PHONE_NUMBER">%s</xliff:g>。"</string>
    <string name="description_image_button_one" msgid="5502718871331943463">"一"</string>
    <string name="description_image_button_two" msgid="4903738528222924522">"二"</string>
    <string name="description_image_button_three" msgid="5570985408463782329">"三"</string>
    <string name="description_image_button_four" msgid="1697520001239289074">"四"</string>
    <string name="description_image_button_five" msgid="3450276493026943454">"五"</string>
    <string name="description_image_button_six" msgid="2070376172268675300">"六"</string>
    <string name="description_image_button_seven" msgid="1757351311199993371">"七"</string>
    <string name="description_image_button_eight" msgid="4734693919020613227">"八"</string>
    <string name="description_image_button_nine" msgid="5568534122590597040">"九"</string>
    <string name="description_image_button_star" msgid="1976280813017254462">"星标"</string>
    <string name="description_image_button_zero" msgid="4211255756866893605">"零"</string>
    <string name="description_image_button_pound" msgid="1716041284529917866">"英镑"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"拨号"</string>
    <string name="description_delete_button" msgid="4015842181592283903">"Backspace 键"</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"扬声器已启用。"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"通话已静音。"</string>
    <string name="description_target_answer" msgid="7205604197797472471">"接听"</string>
    <string name="description_target_send_sms" msgid="2098326025587950144">"发送短信"</string>
    <string name="description_target_decline" msgid="4789834364389731957">"拒绝"</string>
    <string name="voicemail_notification_vibrate_when_title" msgid="8361970092063604886">"振动"</string>
    <string name="voicemail_notification_vibarte_when_dialog_title" msgid="5739583146522136440">"振动"</string>
    <string name="voicemail_notification_ringtone_title" msgid="2609519527849101590">"提示音"</string>
    <string name="default_notification_description" msgid="78174796906240970">"默认提示音 (<xliff:g id="DEFAULT_SOUND_TITLE">%1$s</xliff:g>)"</string>
    <string name="ringtone_title" msgid="6374978286202084684">"手机铃声"</string>
    <string name="vibrate_on_ring_title" msgid="9197564612065258960">"响铃时振动"</string>
    <string name="dtmf_tone_enable_title" msgid="827601042915852989">"拨号键盘触摸音效"</string>
    <string name="dial_pad_autocomplete" msgid="494525952035761075">"拨号键盘自动补全"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"铃声和振动"</string>
</resources>
